Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87769 - SegFault on start
Summary: SegFault on start
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nedit
Version: 7.2
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 09:12 UTC by Alexander Spanke
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 15:54:14 UTC


Attachments (Terms of Use)

Description Alexander Spanke 2003-04-02 09:12:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
If you want to start nedit as root or any other user, it will crash with a
segmentation fault.You get following message :

Cannot convert string "(null)" to type Segmentation fault

Here the string can differ if you are root or normal user.

Version-Release number of selected component (if applicable):
nedit-5.1.1-11

How reproducible:
Always

Steps to Reproduce:
1.nedit
2.
3.
    

Additional info:

Comment 1 Tim Waugh 2003-04-07 15:54:14 UTC
Works in the current release, and it's worked for the past couple of releases at
least.


Note You need to log in before you can comment on or make changes to this bug.